libiniparser-devel-3.1-alt2.x86_64.rpm


Advertisement

Description

libiniparser-devel - Development files for libiniparser

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libiniparser-devel
Package version 3.1
Package release alt2
Package architecture x86_64
Package type rpm
Installed size 72.01 KB
Download size 72.01 KB
Official Mirror ftp.altlinux.org
This package contains the header files, development library and
development documentation for libiniparser.

Alternatives

Package Version Architecture Repository
libiniparser-devel-3.1-alt2.i586.rpm 3.1 i586 Classic
libiniparser-devel - - -

Requires

Name Value
libiniparser = 3.1-alt2
rpmlib(PayloadIsLzma) -

Provides

Name Value
libiniparser-devel = 3.1-alt2

Download

Type URL
Binary Package libiniparser-devel-3.1-alt2.x86_64.rpm
Source Package libiniparser-3.1-alt2.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libiniparser-devel rpm package:
    # sudo apt-get install libiniparser-devel

Files

Path
/usr/include/dictionary.h
/usr/include/iniparser.h
/usr/lib64/libiniparser.so
/usr/share/doc/libiniparser-3.1/doxygen.css
/usr/share/doc/libiniparser-3.1/doxygen.png
/usr/share/doc/libiniparser-3.1/globals_func.html
/usr/share/doc/libiniparser-3.1/index.html
/usr/share/doc/libiniparser-3.1/iniparser_8h.html
/usr/share/doc/libiniparser-3.1/iniparser_8main.html
/usr/share/doc/libiniparser-3.1/tab_b.gif
/usr/share/doc/libiniparser-3.1/tab_l.gif
/usr/share/doc/libiniparser-3.1/tab_r.gif
/usr/share/doc/libiniparser-3.1/tabs.css

Changelog

See libiniparser-3.1-alt2.x86_64.rpm changelog.

See Also

Package Description
libinklevel-0.8.0-alt1.qa2.x86_64.rpm Library for retrieving the ink level of a printer
libinklevel-devel-0.8.0-alt1.qa2.x86_64.rpm Headers for libinklevel
libinn-2.4.5-alt6.1.1.1.1.x86_64.rpm The shared libraries required for inn server
libinn-devel-2.4.5-alt6.1.1.1.1.x86_64.rpm The INN (InterNetNews) development header files and libraries
libinn-devel-static-2.4.5-alt6.1.1.1.1.x86_64.rpm The INN (InterNetNews) development static libraries
libinotifytools-3.14-alt1.x86_64.rpm Shared library for inotifytools
libinput-1.12.0-alt1.x86_64.rpm Input devices library
libinput-devel-1.12.0-alt1.x86_64.rpm libinput development package
libinput-tools-1.12.0-alt1.x86_64.rpm tools for libinput
libinput-tools-gui-1.12.0-alt1.x86_64.rpm libinput visual debug helper
libinstpatch-1.0.0-alt3_14.20110806svn386.x86_64.rpm MIDI instrument patch library
libinstpatch-devel-1.0.0-alt3_14.20110806svn386.x86_64.rpm Development package for libinstpatch
libintcc-1-alt1.x86_64.rpm Clenshaw-Curtis-Quadrature (Numerical Automatic Integrator) Package
libintcc-devel-1-alt1.x86_64.rpm Development files of libintcc
libintde-1-alt2.x86_64.rpm Numerical Automatic Integrator for Improper Integral
Advertisement
Advertisement